#!/usr/bin/gnuplot -persist
set encoding iso_8859_1
set grid xtics ytics noztics nox2tics noy2tics nomxtics nomytics nomztics nomx2tics nomy2tics lt 0 lw 1.000, lt 0 lw 1.000
set key title ""
#set nokey
set key right bottom Right noreverse box linetype -2 linewidth 1.000 samplen 4 spacing 1.4 width 0
set label 1 "fede\\@iar.unlp.edu.ar" at graph 1.001, -0.012, 0 right norotate font "Helvetica, 8x"
#set label 1 "fede\\@iar.unlp.edu.ar" at graph 1.002, -0.009, 0 right norotate font "character, 8x"

set view 60, 30, 1, 1
set size ratio 0 1, 1
set origin 0,0
set tics in
#set ticslevel 0.5
set ticscale 1 0.5
set xtics nomirror 0,.05
set mxtics 5.000000
set ytics 0,10
set mytics 2.000000
#set title "Funcin acumulativa de {/Symbol=18 \164}_0 (210 GHz)" 0.000000,0.000000
set title "Cumulative Function for {/Symbol=18 \164}_0 at 210 GHz"
set xlabel "{/Symbol=18 \164}_0" 0.000000,0.000000
set x2label "PWV:" -40.00000,-1.50000 font  "Helvetica, 12"
set xrange [ 0.0000 : 0.5 ] noreverse nowriteback
set x2range [0.*14.425:0.5*14.425]
set x2tics 0,1
set mx2tics 2
#set ylabel "%" 0.000000,0.000000
set ylabel "Cumulative Distribution Function [%]" 0.000000,0.000000
set yrange [ -2.00000 : 102.000 ] noreverse nowriteback

# EL eps:
set terminal postscript eps enhanced color solid defaultplex "Helvetica" 14
#
set label "2624 m" at .341,32 left norotate font "Helvetica, 14" tc lt 1
set label "3160 m" at .24,54 right norotate font "Helvetica, 14" tc lt 6
set output 'frec_bjtc_01.eps'
plot "frec_tau_burek_all"    u 1:2 t "Burek (10/12/2002 - 20/06/2003)"    w l lt 1 lw 5,\
     "frec_tau_burek_05"    u 1:2 t "Burek (Mayo 2003)" w p lt 1 lw 3 pt 7 ps .8,\
     "frec_tau_jarillal_all" u 1:2 t "Jarillal (23/06/2003 - 17/12/2003)" w l lt 6 lw 5,\
     "chaj-idem.H" u ($1*19.0/14.425):(1/0) t "Chajnantor (21/04/2004 - 02/07/2004)" w l lt 5 lw 5,\
     "frec_tau_tolar_all"    u 1:(1/0) t "Tolar Grande (21/04/2004 - 04/08/2004)" w l lt 2 lw 5
##
#
set label "5000 m" at .08,77 right norotate font "Helvetica, 14" tc lt 5
set output 'frec_bjtc_02.eps'
plot "frec_tau_burek_all"    u 1:2 t "Burek (10/12/2002 - 20/06/2003)"    w l lt 1 lw 5,\
     "frec_tau_burek_05"    u 1:2 t "Burek (Mayo 2003)" w p lt 1 lw 3 pt 7 ps .8,\
     "frec_tau_jarillal_all" u 1:2 t "Jarillal (23/06/2003 - 17/12/2003)" w l lt 6 lw 5,\
     "chaj-idem.H" u ($1*19.0/14.425):2 t "Chajnantor (21/04/2004 - 02/07/2004)" w l lt 5 lw 5,\
     "frec_tau_tolar_all"    u 1:(1/0) t "Tolar Grande (21/04/2004 - 04/08/2004)" w l lt 2 lw 5
##
#
set label "4604 m" at .142,67 left norotate font "Helvetica, 14" tc lt 2
set output 'frec_bjtc_03.eps'
plot "frec_tau_burek_all"    u 1:2 t "Burek (10/12/2002 - 20/06/2003)"    w l lt 1 lw 5,\
     "frec_tau_burek_05"    u 1:2 t "Burek (Mayo 2003)" w p lt 1 lw 3 pt 7 ps .8,\
     "frec_tau_jarillal_all" u 1:2 t "Jarillal (23/06/2003 - 17/12/2003)" w l lt 6 lw 5,\
     "chaj-idem.H" u ($1*19.0/14.425):2 t "Chajnantor (21/04/2004 - 02/07/2004)" w l lt 5 lw 5,\
     "frec_tau_tolar_all"    u 1:2 t "Tolar Grande (21/04/2004 - 04/08/2004)" w l lt 2 lw 5
#
##    EOF
