#!/usr/bin/gnuplot -persist
#    
set terminal postscript eps enhanced color \
   solid dashlength 1.0 linewidth 1.2  \
   butt "Helvetica" 18
#set output 'tippe-sst-01.eps'
set grid nopolar
set grid xtics nomxtics ytics nomytics noztics nomztics \
 nox2tics nomx2tics noy2tics nomy2tics nocbtics nomcbtics
set grid layerdefault
set key title ""
set key right bottom Right noreverse enhanced box linetype -2 linewidth 1.000 samplen 4 spacing 1.4 width 0 height 0 autotitles
unset label
set label 1 "fede\\@iar.unlp.edu.ar" at graph 1.001, -0.012, 0 right norotate font "Helvetica, 8x" back nopoint
set encoding iso_8859_1
set ticslevel 0.5
set ticscale 1 0.5
set mxtics 5.000000
set mytics 5.000000
set xtics border nomirror norotate 0.00000,0.1
set ytics border nomirror norotate 0.00000,0.1
set title "Correlacin SST - Tipper\n{/Helvetica=14 04/12/2002 - 06/12/2002}\n{/Helvetica=14 18/12/2003 - 04/01/2004}" 0.000000,0.000000  font ""
set xlabel "SST ({/Symbol=20 t}_0)" 0.000000,0.000000  font ""
set xrange [ 0.10000 : 1.10000 ] noreverse nowriteback
set ylabel "Tipper ({/Symbol=20 t}_0)" 0.000000,0.000000  font ""
set yrange [ 0.10000 : 1.10000 ] noreverse nowriteback
f(x)=a*x+b
a = 1.63
b = -0.16
g(x)=c*x+d
c = 1.53
d = -0.087
##
#set output 'tippe-sst-01.eps'
#plot "tippe-sst-01.dat" u 7:5:8:6 w xyerrorbars \
#t "Observaciones 2002" lw 2 pt 1 lt 5,\
#     "tippe-sst-02.dat" u 2:4:3:5 w xyerrorbars \
#t "Observaciones 2003" lw 2 pt 1 lt 6,\
#f(x) \
#t "{/Helvetica=18 f_{2002}(x) = 1.63 ({/Symbol=18 \261} 0.05)  {/Symbol=18 *} x - 0.16   ({/Symbol=18 \261} 0.03  )}" lw 4 lt 1, \
#g(x) \
#t "{/Helvetica=18 f_{2003}(x) = 1.53 ({/Symbol=18 \261} 0.03)  {/Symbol=18 *} x - 0.087 ({/Symbol=18 \261} 0.008)}" lw 4 lt 2
##

set output 'tippe-sst-01a.eps'
plot "tippe-sst-01.dat" u 7:5:8:6 w xyerrorbars \
t "Observaciones 2002" lw 2 pt 1 lt 5,\
     "tippe-sst-02.dat" u 2:(1/0):3:5 w xyerrorbars \
t " " lw 2 pt 1 lt 6, \
x lt 0, \
f(x) \
t "{/Helvetica=18 f_{2002}(x) = 1.63 ({/Symbol=18 \261} 0.05)  {/Symbol=18 *} x - 0.16   ({/Symbol=18 \261} 0.03  )}" lw 4 lt 1, \
g(x/0) \
t " " lw 4 lt 2
#
set output 'tippe-sst-01b.eps'
plot "tippe-sst-01.dat" u 7:5:8:6 w xyerrorbars \
t "Observaciones 2002" lw 2 pt 1 lt 5,\
     "tippe-sst-02.dat" u 2:4:3:5 w xyerrorbars \
t "Observaciones 2003" lw 2 pt 1 lt 6,\
x lt 0, \
f(x) \
t "{/Helvetica=18 f_{2002}(x) = 1.63 ({/Symbol=18 \261} 0.05)  {/Symbol=18 *} x - 0.16   ({/Symbol=18 \261} 0.03  )}" lw 4 lt 1, \
g(x) \
t "{/Helvetica=18 f_{2003}(x) = 1.53 ({/Symbol=18 \261} 0.03)  {/Symbol=18 *} x - 0.087 ({/Symbol=18 \261} 0.008)}" lw 4 lt 2
#

## fit f(x) "tippe-sst-01.dat" u 7:5 via a,b
#    EOF

